Skip to navigation

Get notary's commission

View as Markdown

Get information about a notary’s commission in the jurisdiction specified by jurisdictionId.

Note: This method can only be used by remote notaries to get information about themselves.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
userIdstringRequiredformat: "uuid"
The ID of the user.
jurisdictionIdstringRequired
The ID of the jurisdiction.

Response

Successful response
userIdstringOptionalformat: "uuid"
Id of the notary user
jurisdictionIdstring or nullOptional
Id of the notary user's jurisdiction
namestring or nullOptional
The name of the notary user as recorded in the notarization
commissionIdstring or nullOptional
Id of the notary user's commission
commissionExpirationDatedatetimeOptional
Notary user's commission expiration date
citystring or nullOptional
Notary user's city
countystring or nullOptional
Notary user's county
authorizedForIPenbooleanOptional

True if the notary user is authorized for In-Person Electronic Notary (IPen)

authorizedForRonbooleanOptional

True if the notary user is authorized for Remote Online Notary (RON)

formattedCommissionExpirationDatestring or nullOptional
Notary user's commission expiration date formatted for local date format with date only

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error